.brand-images__item:hover, .brand-images__item.active { background: white !important; }
.brand-images__list { background: #f2f2f2; }
.brand-main { background: white !important; }
.know_white { background: #f2f2f2 !important; }

.brand .brand-header__logo {
    top: 120px;
    bottom: 50px;
    left: 50px;
    right: 50px;
    transform: none;
    display: block !important;
}

.brand .brand-header__logo img {
    margin: 0 auto;
}

.brand .brand-header__img img {
    width: 100%;
}